
/*------------ Slide show ------------ */
.flexslider {
    border: none;
}

.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    padding: 2%;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 96%;
    margin-bottom: 20px;
}


/* -------- Featured products -------*/
div.featured-products-section {
    margin-top: 20px;
}


div.featured-products-list {
    margin-top: 20px;
}



